@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #AF935A;
    font: 1.125em/1.2 'Trebuchet MS', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 840px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: url('../images/bg.jpg') no-repeat top center;
    overflow: hidden;
    padding: 3.625rem 5rem 1.5rem;
    height: 1191px;
}
h1 {
    margin: 0 0 1rem;
    font-size: 2em;
    line-height: 1.1;
    text-transform: uppercase;
}
h2 {
    font-size: 1.25em;
    line-height: 1.5;
}
h3 {
    font-size: 2.25em;
    line-height: 1.3em;
}
h3 span {
    font-size: 0.7em;
    line-height: 1.3em;
    display: block;
    margin-bottom: 1rem;
}
h3 + p {
    font-size: 1.08em;
    line-height: 1.25em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #711C00;
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1.25rem;
    list-style: none;
}
header {
    display: flex;
    justify-content: center;
}
main {
    padding: 2.5rem 1.5rem 0.5rem;
}
article p {
    padding-bottom: 1.25rem;
}
@media only screen and (max-width: 839px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        background: #F8C8DF;
        padding: 2rem;
    }
    :is(p, li) {
        hyphens: auto;
    }
    main {
        margin-top: 1.25rem;
        padding: 2rem 2rem;
        background-color: #fff;
    }
    li br {
        display: none;
    }
}
@media only screen and (max-width: 780px) {
    body {
        font-size: 1em;
        line-height: 1.35;
    }
}
@media only screen and (max-width: 480px) {
    #wrapper, main {
        padding: 1rem;
    }
    h3 {
        font-size: 1.75em;
    }
    h1 {
        font-size: 1.625em;
    }
}